API ReferenceTicket Blacklist
Retrieves a TicketBlacklist resource
GET
Retrieves a TicketBlacklist resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringTicketBlacklist identifier
TicketBlacklist resource
- response
id?stringFormat
uuidtype?stringValue in
"domain""email-address"value?stringLength
length <= 320createdBy?|nullcurl -X GET 'https://app.icproject.com/api/instance/demo/ticket/ticket-blacklists/string'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "domain", "value": "string", "createdBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "contractorName": "string", "jobPositionName": "string" }}